@font-face {
  font-family: "Alex Brush";
  src: url("../fonts/AlexBrush-Regular.eot");
  src: url("../fonts/AlexBrush-Regular.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/AlexBrush-Regular.woff") format("woff");
  src: url("../fonts/AlexBrush-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Comfortaa";
  src: url("../fonts/Comfortaa-Regular.eot");
  src: url("../fonts/Comfortaa-Regular.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Comfortaa-Regular.woff") format("woff");
  src: url("../fonts/Comfortaa-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Comfortaa";
  src: url("../fonts/Comfortaa-Bold.eot");
  src: url("../fonts/Comfortaa-Bold.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/Comfortaa-Bold.woff") format("woff");
  src: url("../fonts/Comfortaa-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/OpenSans-Light.eot");
  src: url("../fonts/OpenSans-Light.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/OpenSans-Light.woff") format("woff");
  src: url("../fonts/OpenSans-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/OpenSans-Regular.eot");
  src: url("../fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/OpenSans-Regular.woff") format("woff");
  src: url("../fonts/OpenSans-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/OpenSans-Bold.eot");
  src: url("../fonts/OpenSans-Bold.eot?#iefix") format("embedded-opentype");
  src: url("../fonts/OpenSans-Bold.woff") format("woff");
  src: url("../fonts/OpenSans-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: 0;
  letter-spacing: 0.03em;
  position: relative;
}

a {
  display: inline-block;
}

ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

p {
  margin: 0;
}

b {
  font-weight: bold;
}

::-webkit-scrollbar {
  width: 5px;
  background: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 2px;
          border-radius: 2px;
}

::-webkit-scrollbar-thumb {
  width: 5px;
  height: 30px;
  background: rgba(0, 0, 0, 0.6);
  -webkit-border-radius: 2px;
          border-radius: 2px;
}

::-webkit-scrollbar-track {
  width: 5px;
  background: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 2px;
          border-radius: 2px;
}

.overflowh {
  overflow: hidden;
}

/***** HEADER *****/
header {
  position: fixed;
  top: 15px;
  width: 100%;
  z-index: 5;
}

header.hide .header .btn-header-nav,
header.hide .header .header-nav,
header.hide .header .header-title {
  display: none;
}

header.popup {
  pointer-events: none;
}

header.popup .header {
  background-color: transparent;
}

header.popup .header .main-logo {
  pointer-events: auto;
}

.header {
  width: 100%;
  padding: 20px 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(255, 255, 255, 0.8);
  font-family: Comfortaa;
}

.header.main {
  background-color: transparent;
}

.header.main .btn-header-nav .item {
  background: #FFFFFF;
}

.header.main .header-nav a {
  color: #FFFFFF;
  text-shadow: 0px 1px 1px black;
}

.header.contacts {
  background-color: transparent;
}

.main-logo {
  z-index: 15;
}

.main-logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.main-logo img {
  height: 50px;
}

.header-title {
  margin-left: 30px;
  font-weight: bold;
  font-size: 24px;
}

.header-nav {
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
  width: 0;
  white-space: nowrap;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: 0;
}

.header-nav a {
  font-weight: bold;
  font-size: 20px;
  color: #000000;
  text-decoration: none;
}

.header-nav li {
  margin-right: 30px;
}

.header-nav.active {
  width: 740px;
  opacity: 1;
}

.btn-header-nav {
  z-index: 1;
  height: 19px;
  width: 20px;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.btn-header-nav .item {
  position: relative;
  background: #000000;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  height: 3px;
  width: 20px;
}

.btn-header-nav .item:before, .btn-header-nav .item:after {
  content: "";
  top: 0;
  left: 0;
  position: absolute;
  height: inherit;
  width: inherit;
  background: inherit;
  -webkit-border-radius: inherit;
          border-radius: inherit;
  -webkit-transition: top .3s ease-in-out;
  -o-transition: top .3s ease-in-out;
  transition: top .3s ease-in-out;
}

.btn-header-nav .item:before {
  top: -8px;
}

.btn-header-nav .item:after {
  top: 8px;
}

.btn-header-nav.active .item:before {
  top: 0;
}

.btn-header-nav.active .item:after {
  top: 0;
}

/***** MAIN *****/
.main-container {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  height: -webkit-calc(var(--vh, 1vh) * 100);
  height: calc(var(--vh, 1vh) * 100);
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-transition: .5s ease-out;
  -o-transition: .5s ease-out;
  transition: .5s ease-out;
}

.main-container .main-content {
  width: 50%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
}

.main-container .main-content.left {
  background-image: url(../img/back-main-left.png);
}

.main-container .main-content.right {
  background-image: url(../img/back-main-right.png);
}

.radio-slide {
  opacity: 0;
  height: 0;
  width: 0;
}

.radio-slide:checked + .checkmark {
  background-color: rgba(255, 255, 255, 0.5);
}

.radio-slide:checked + .checkmark:after {
  display: block;
}

.radio-slide + .checkmark {
  display: none;
  z-index: 3;
  position: fixed;
  bottom: 50px;
  cursor: pointer;
  height: 25px;
  width: 25px;
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-border-radius: 50%;
          border-radius: 50%;
}

.radio-slide + .checkmark:after {
  content: "";
  position: relative;
  display: none;
  top: 6px;
  left: 6px;
  width: 13px;
  height: 13px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background: rgba(0, 0, 0, 0.5);
}

.radio-slide.slide1 + .checkmark {
  left: -webkit-calc(50% - 35px);
  left: calc(50% - 35px);
}

.radio-slide.slide2 + .checkmark {
  left: -webkit-calc(50% + 10px);
  left: calc(50% + 10px);
}

.main-link {
  padding: 5px;
  border: solid 0 rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 10px;
          border-radius: 10px;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  font-family: Comfortaa;
  font-weight: bold;
  font-size: 48px;
  color: #FFFFFF;
  text-decoration: none;
}

.main-link:hover {
  padding: 15px;
  border: solid 5px rgba(255, 255, 255, 0.9);
}

/***** GLOBAL *****/
.scroll-lock {
  overflow: hidden;
}

.head-card {
  font-family: Open Sans;
  font-weight: 300;
  font-size: 14px;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.head {
  font-family: Comfortaa;
  font-size: 28px;
  font-weight: bold;
}

.content {
  font-family: Open Sans;
  font-weight: 300;
  font-size: 16px;
  line-height: 28px;
}

/***** APARTMENTS *****/
.catalog-container {
  width: 100%;
  max-width: 1800px;
  margin: 130px auto 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  overflow: auto;
  padding-left: 350px;
  padding-right: 350px;
}

.card-project {
  max-width: 370px;
  width: 100%;
  margin-bottom: 30px;
  cursor: pointer;
  margin-top: 200px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  background-color: #ffffff;
  opacity: 0;
}

.card-project img {
  display: block;
  width: 100%;
  max-height: 555px;
  -o-object-fit: contain;
     object-fit: contain;
}

.card-project .head-card {
  margin-top: 15px;
}

.card-project .content {
  display: none;
}

.card-project.active {
  margin-top: 0;
  opacity: 1;
}

.popup-project {
  width: 100vw;
  height: 0;
  top: 0;
  left: 0;
  position: fixed;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background-color: rgba(0, 0, 0, 0.8);
}

.popup-project .popup-btn-close {
  display: none;
}

.popup-project.active {
  height: 100vh;
  height: -webkit-calc(var(--vh, 1vh) * 100);
  height: calc(var(--vh, 1vh) * 100);
}

.popup-project.active .popup-btn-close {
  display: block;
}

.btn-close {
  width: 16px;
  height: 16px;
  background-image: url(../img/btn-close.svg);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: 16px 16px;
          background-size: 16px 16px;
  cursor: pointer;
  z-index: 5;
}

.btn-close.black {
  background-image: url(../img/btn-close-black.svg);
}

.btn-close.popup-btn-close {
  position: absolute;
  top: 50px;
  right: 30px;
  z-index: 5;
  padding: 15px;
}

.popup-project-info {
  position: absolute;
  z-index: 20;
  left: 30px;
  bottom: 30px;
  max-width: 640px;
  width: 100%;
  height: 88px;
  background-color: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  -webkit-transition: height .3s ease-in-out;
  -o-transition: height .3s ease-in-out;
  transition: height .3s ease-in-out;
}

.popup-project-info a {
  color: #000000;
  text-decoration: none;
}

.popup-project-info .head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 25px 30px 31px 30px;
  cursor: pointer;
  -webkit-transition: padding .3s ease-in-out;
  -o-transition: padding .3s ease-in-out;
  transition: padding .3s ease-in-out;
}

.popup-project-info .head:after {
  content: "";
  position: absolute;
  top: 15px;
  right: 20px;
  height: 14px;
  width: 20px;
  background-image: url(../img/btn-show.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.popup-project-info .content {
  padding: 0 30px;
  overflow: auto;
  max-height: -webkit-calc(100% - 87px);
  max-height: calc(100% - 87px);
}

.popup-project-info.active {
  height: 375px;
}

.popup-project-info.active .head {
  padding-bottom: 5px;
}

.popup-project-info.active .head:after {
  background-image: url(../img/btn-hide.svg);
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.swiper-btn-popup-project {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  z-index: 2;
  background: transparent;
  outline: 0;
}

.swiper-btn-popup-project.prev {
  left: 0;
  cursor: url(../img/slider-arrow-left.svg), auto;
}

.swiper-btn-popup-project.next {
  right: 0;
  cursor: url(../img/slider-arrow-right.svg), auto;
}

.about-container {
  width: 100%;
  height: 100vh;
  height: -webkit-calc(var(--vh, 1vh) * 100);
  height: calc(var(--vh, 1vh) * 100);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.about-container .about-content {
  width: 50%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  text-align: left;
}

.about-container .about-content.left {
  height: 100vh;
  height: -webkit-calc(var(--vh, 1vh) * 100);
  height: calc(var(--vh, 1vh) * 100);
  background-image: url(../img/back-about.png);
}

.about-container .about-content.right {
  padding-top: 130px;
}

.about-container .about-content p {
  max-width: 745px;
  padding: 0 15px;
  margin: 0 auto;
}

.about-container .about-content .head {
  text-align: center;
  margin-bottom: 50px;
}

.about-container .about-content .marked {
  font-family: Comfortaa;
  font-weight: normal;
}

.about-container .about-content .content {
  padding-bottom: 60px;
  line-height: 23px;
}

.about-container .about-content .content.sub {
  line-height: 28px;
  padding-bottom: 0;
}

/***** SERVICES *****/
.services-container {
  max-width: 992px;
  width: 100%;
  margin: 130px auto 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.card-service {
  width: 276px;
  height: 220px;
  border: 1px solid #000000;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 15px 65px;
  padding: 15px 28px;
  background-color: #ffffff;
}

.card-service .numbering {
  position: absolute;
  top: -1px;
  left: -1px;
  height: 80px;
  width: 80px;
  font-family: Alex Brush;
  font-size: 64px;
  background-color: #FFFFFF;
  text-align: left;
  line-height: 57px;
  z-index: 0;
}

.card-service .content {
  position: relative;
  z-index: 1;
  line-height: 24px;
  text-align: center;
  max-height: 100%;
  overflow: auto;
}

/***** BLOG *****/
.blog-container {
  max-width: 1100px;
  width: 100%;
  margin: 130px auto 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.blog-container .blog-content {
  max-width: 485px;
  width: 100%;
  padding: 0 15px;
}

.card-blog {
  max-width: 455px;
  margin-bottom: 55px;
  cursor: pointer;
  margin-top: 200px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
  opacity: 0;
}

.card-blog img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.card-blog .head-card {
  margin: 17px 0;
  font-weight: normal;
}

.card-blog .content {
  font-size: 14px;
  line-height: 21px;
  padding-right: 30px;
  background-image: url(../img/btn-two-arrows.svg);
  background-repeat: no-repeat;
  background-position: right bottom 5px;
}

.card-blog.active {
  margin-top: 0;
  opacity: 1;
}

.blog-article-container {
  width: 100vw;
  height: 100vh;
  height: -webkit-calc(var(--vh, 1vh) * 100);
  height: calc(var(--vh, 1vh) * 100);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #ffffff;
}

.blog-article-container .blog-article-content {
  margin: 145px 0 0;
  max-width: 50%;
  width: 100%;
  max-height: 100%;
  overflow: auto;
}

.blog-article-container .blog-article-content .gallery-top{
    margin-bottom: 20px;
}

.blog-article-container .blog-article-content .swiper-container{
    height: auto;
}

.blog-article-container .blog-article-content img {
  max-width: 100%;
  max-height: 600px;
  margin: 0 auto;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.blog-article-container .blog-article-content .gallery-thumbs img {
    height: 100px;
    display: none;
}

.blog-article-container .blog-article-content .head-card {
  font-weight: normal;
  padding: 25px 0 15px 60px;
}

.blog-article-container .blog-article-content .content.prev {
  line-height: 21px;
  font-size: 14px;
  max-width: 530px;
  margin: 0;
  padding: 0 15px 0 60px;
}

.blog-article-container .blog-article-content .head {
  text-align: center;
  margin-bottom: 40px;
}

.blog-article-container .blog-article-content .content {
  max-width: 792px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}

/***** CONTACTS *****/
.contacts-container {
  max-width: 100%;
  width: 100%;
  height: 100vh;
  height: -webkit-calc(var(--vh, 1vh) * 100);
  height: calc(var(--vh, 1vh) * 100);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.contacts-container .contacts-content {
  max-width: 50%;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: Open Sans;
  font-weight: 300;
  text-align: center;
}

.contacts-container .contacts-content .head {
  padding-bottom: 45px;
}

.contacts-container .contacts-content .phone {
  font-size: 18px;
  padding-bottom: 20px;
}

.contacts-container .contacts-content .text {
  font-size: 16px;
  line-height: 28px;
  padding-bottom: 15px;
}

.contacts-container .contacts-content .social {
  margin-top: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.contacts-container .contacts-content .social a {
  height: 50px;
  width: 50px;
  margin-right: 40px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.contacts-container .contacts-content .social a:last-child {
  margin-right: 0;
}

.contacts-container .contacts-content .social a:hover {
  -webkit-filter: drop-shadow(0 0 1px rgba(0, 0, 0, 0.6));
          filter: drop-shadow(0 0 1px rgba(0, 0, 0, 0.6));
}

.contacts-container .contacts-content .social img {
  -o-object-fit: contain;
     object-fit: contain;
}

/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1800px) {
  .catalog-container {
    padding-right: -webkit-calc((100vw - 740px) / 3);
    padding-right: calc((100vw - 740px) / 3);
    padding-left: -webkit-calc((100vw - 740px) / 3);
    padding-left: calc((100vw - 740px) / 3);
  }
}

@media only screen and (max-width: 1200px) {
  .header-nav li {
    margin-right: 15px;
  }
  .header-nav a {
    font-size: 16px;
  }
  .header-title {
    font-size: 20px;
  }
  .main-link {
    font-size: 32px;
  }
  .catalog-container {
    max-width: 1090px;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
    padding-left: 0;
    padding-right: 0;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  header {
    top: 0;
  }
  .main-logo img {
    height: 30px;
  }
  .header-title {
    margin: 0 15px 0 auto;
  }
  .header {
    padding: 10px 15px;
  }
  .header.main .header-nav a {
    color: #000000;
  }
  .header-nav {
    margin: 0;
    position: fixed;
    top: 0;
    left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #ffffff;
    height: 100vh;
    height: -webkit-calc(var(--vh, 1vh) * 100);
    height: calc(var(--vh, 1vh) * 100);
    opacity: 0;
  }
  .header-nav li {
    margin: 10px;
  }
  .header-nav.active {
    width: 100vw;
    opacity: 1;
  }
  header .header .btn-header-nav.active .item {
    background: #000000;
  }
  .mobile-menu {
    overflow: hidden;
  }
  .main-container {
    width: 200vw;
  }
  .radio-slide + .checkmark {
    display: block;
  }
  #slide1:checked ~ .main-container {
    left: 0;
  }
  #slide2:checked ~ .main-container {
    left: -100vw;
  }
  .blog-container,
  .services-container,
  .catalog-container {
    margin-top: 65px;
  }
  .about-container {
    height: auto;
  }
  .about-container .about-content.right {
    padding-top: 65px;
  }
  .blog-article-container {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    height: auto;
  }
  .blog-article-container .blog-article-content {
    margin-top: 65px;
    max-width: 100%;
  }
  .btn-close.popup-btn-close {
    top: 15px;
    right: 15px;
  }
  .blog-container,
  .services-container {
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .blog-article-container .blog-article-content .swiper-button-next,
  .blog-article-container .blog-article-content .swiper-button-prev{
    display: none;
  }
  .blog-article-container .blog-article-content .gallery-thumbs .swiper-slide{
    display: none;  
  }
  .catalog-container {
    max-width: -webkit-calc(100% - 30px);
    max-width: calc(100% - 30px);
  }
  .swiper-slide {
    -webkit-background-size: contain;
            background-size: contain;
  }
  .popup-project-info {
    max-width: 100%;
    left: 0;
    bottom: 0;
    height: 75px;
  }
  .popup-project-info .head {
    font-size: 20px;
  }
  .popup-project-info.active {
    height: -webkit-calc(var(--vh, 1vh) * 100 - 50px);
    height: calc(var(--vh, 1vh) * 100 - 50px);
  }
  .about-container .about-content.left {
    display: none;
  }
  .about-container .about-content.right {
    width: 100%;
  }
  .contacts-container .contacts-content {
    max-width: 100%;
  }
  .contacts-container .contacts-content.right {
    padding: 65px 15px 30px;
  }
  .contacts-container .contacts-content.left {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    max-height: -webkit-calc(var(--vh, 1vh) * 100 - 390px);
    max-height: calc(var(--vh, 1vh) * 100 - 390px);
    min-height: 200px;
    height: 100%;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 1600px) and (min-width: 992px) {
    .blog-article-container .blog-article-content .content,
    .about-container .about-content .content,
    .about-container .about-content .head,
    .blog-article-container .blog-article-content .head{
        padding: 0 50px;
    }
}
@media only screen and (max-width: 992px){
    .blog-article-container .blog-article-content .head{
        max-width: 792px;
        width: 100%;
        padding: 0 15px;
        margin: 0 auto;
    }    
}
@media only screen and (max-width: 480px) {
  .header-title {
    font-size: 16px;
  }
  .main-link {
    font-size: 20px;
  }
  .popup-project-info {
    height: 65px;
  }
  .popup-project-info .head {
    font-size: 16px;
  }
  .popup-project-info .head:after {
    top: 5px;
  }
  .blog-article-container .blog-article-content .head-card {
    padding: 25px 15px 15px;
  }
  .blog-article-container .blog-article-content .content.prev {
    padding: 0 15px;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  /**/
}

/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
  /**/
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  /**/
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  /**/
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  /**/
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  /**/
}
